Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 16:03:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639888035 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971507885876            07:49 PM, 18th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:49 PM, 18th Mar                     hi                    Hello. This is Noor-us-sabah           07:49 PM, 18th Mar                     hi                    I placed this order on 5th of March and have not yet received it.           07:50 PM, 18th Mar                     hi                             07:51 PM, 18th Mar                     hi                    It said only 2-3 business days. And now its the 18th. Almost 14 days.           07:52 PM, 18th Mar                     hi                    Now the situation is that I need to cancel it as it did not reach on time and the event has passed. I do not need them anymore. I would like to get a refund. Tell me the process, Mayar. I will be grateful.           07:53 PM, 18th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:53 PM, 18th Mar                     hi                    Of course. Gi ahead dear.           07:53 PM, 18th Mar                     hi                    Go*           07:54 PM, 18th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:54 PM, 18th Mar                     hi                    The same was received by email yesterday. And no one contacted.           07:54 PM, 18th Mar                     hi                    How do you cancel and get a refund. Please guide.           07:55 PM, 18th Mar                     hi                    Are you there Mayar?           07:57 PM, 18th Mar                   mayar                   our ream will contact you in 1-2 days           07:57 PM, 18th Mar                   mayar                   yes           07:57 PM, 18th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:58 PM, 18th Mar                     hi                    For cancellation also they will take 2 days           07:58 PM, 18th Mar                     hi                    Because of the delay the event for this purchase has passed. I want to cancel the order and get a refund. What is your refund policy?           07:58 PM, 18th Mar                     hi                    Ease check with your team and provide this information.  I will be grateful.           08:00 PM, 18th Mar                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           08:00 PM, 18th Mar                   mayar                   then you will be contacted on your email           08:00 PM, 18th Mar                   mayar                   Is there anything else i can help you with?            08:00 PM, 18th Mar                     hi                    Ok. Then please inform them to contact me with complete information of refunding process and its cancellation.           08:01 PM, 18th Mar                     hi                    Thank you. This will be enough. Bye           08:01 PM, 18th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 18th Mar                     hi                    Nothing was done dear. Same issue. Nothing was dolved           08:02 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268622